CVC4::BitVectorSize Struct Reference

`#include <bitvector.h>`

## Public Member Functions

| BitVectorSize (unsigned size)
| operator unsigned () const

## Data Fields

unsigned | size

## Detailed Description

Definition at line 454 of file bitvector.h.

## Constructor & Destructor Documentation

## BitVectorSize()

CVC4::BitVectorSize::BitVectorSize | ( | unsigned | size | ) |

inline

Definition at line 456 of file bitvector.h.

## Member Function Documentation

## operator unsigned()

CVC4::BitVectorSize::operator unsigned | ( |  | ) | const

inline

Definition at line 458 of file bitvector.h.

## Field Documentation

## size

unsigned CVC4::BitVectorSize::size

Definition at line 455 of file bitvector.h.

The documentation for this struct was generated from the following file:

- src/util/bitvector.h